data "archive_file" "test_artifact" {
  type        = "zip"
  output_path = "${path.module}/test-artifact.zip"

  source {
    content  = "test artifact inner value"
    filename = "file-inside-archive.txt"
  }
}

resource "local_file" "test_copy" {
  source   = data.archive_file.test_artifact.output_path
  filename = "${path.module}/test-local-file.zip"
}
